#footer a { color: #fff; text-decoration: none; font-size: 12px; color: #fff; font-weight: normal; line-height: 15px; }
  #footer a:hover { text-decoration: underline; }
  #footer a:hover, .post-footer-stuff a:hover { color: #fff; }
#footer h3 { color: #fff; margin-bottom: 10px; }
#footer p { color: #fff; line-height: 15px; margin: 0; }
#footer-canvas { min-width: 960px; }
#footer { min-width: 960px; padding-bottom: 10px; padding-top: 15px; }

/*
	.post-footer-stuff p { font-size: 11px; color: #fff; font-weight: bold; }
	.post-footer-stuff a { color: #fff; text-decoration: underline; font-size: 11px; color: #fff; font-weight: bold; line-height: 14px; }
	#footer hr { color: #1b90d4; background-color: #1b90d4; height: 1px; border: none; margin: 0px 0; padding: 0; }
	#footer .quadtych { width: 960px; }
    #footer .quadtych > li { width: 189px; }
*/

/* Common Footer */

#footer .footer-link-list-container {
    padding: 0 0 0 10px;
    overflow: hidden;
}

#footer .footer-link-list-container .link-list {
    overflow: hidden;
    float: left;
    width: 20%;
}

#footer .footer-link-list-container .link-list ul{
    margin: 0 0 15px 0;
    overflow: hidden;
    padding-left: 10px;
}

#footer .footer-link-list-container li
{
	list-style: none;
	/* Chrome fix. Remove bold effect. */
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;	
}

/* Chrome fix. Remove bold effect. */
#footer .footer-link-list-container li a
{
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;	
}


#footer .footer-link-list-container li.list-section-heading
{
    font-weight: bold;
    margin-top: 8px;
}

#footer .footer-link-list-container li.list-section-heading:first-child {
    margin-top: 0;
}

#footer .footer-link-list-container .link-list.two-col li{
    float: left;
	width: 50%;
}

#footer .footer-link-list-container .link-list .heading{
    min-height: 30px;
    clear: both;
    /* font-weight: bold; */
    border-bottom: 1px solid #1b90d4;
    width: 80%;
    margin: 0 0 8px 5px;
    padding: 0 0 5px 5px;
}


.post-footer {
    color: #FFF;
	font-size: 11px;
	margin: 30px 0 0;
	text-align: center;
    /* font-weight: bold; */
}

.post-footer p {
	color: #fff;
	font-size: 11px;
	margin: 0;
	padding: 0 0 5px 0;
}

.post-footer .links
{
	list-style: none;
	margin: 8px 0;
	padding: 0;
}

.post-footer .links > li
{
	display: inline-block;
	*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
	padding: 0 1em;
	line-height: 1;
    border-left: solid 1px white;
}

.post-footer .links li:first-child
{
    border: none;
}

.post-footer .links a,
.post-footer p a {
    color: white;
}

.post-footer .awards {
    margin: 25px 0;
}

.post-footer .copyright-text {
    padding-bottom: 15px;
}

.post-footer .infostg-container {
	/* width: 416px; */
	margin: 0 auto;
	/*padding-left: 25px;*/
	/*max-width: 460px;*/
	max-width: 510px;
	width: 100%;
}

.post-footer .infostg {
	list-style: none;
	margin: 8px 4px;
	padding: 0;
	/* width: 200px; */
	float: left;
	width: 100%;
	max-width: 220px;
	padding-left: 25px;
}

.post-footer .infostg > li
{
	text-align: left;
	padding: 0 1em;
	line-height: 1.5em;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;	
}

.post-footer .infostg li a {
	color: #fff;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
